Back to root

Package Name Version ArchitectureChangelogWatch StatusVcs-Browser Package Relations
flashplugin-nonfree 1:3.7+utopia2 amd64 See sourceN/AN/ADepends: debconf | debconf-2.0, wget, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1, libglib2.0-0, libgtk2.0-0 (>= 2.14), libnspr4, libnss3, libpango-1.0-0, libpangocairo-1.0-0, libpangoft2-1.0-0, libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, binutils
Recommends: libwebkit2gtk-4.0-37-gtk2
Suggests: iceweasel, firefox-esr, konqueror-nsplugins, ttf-mscorefonts-installer, fonts-dejavu, ttf-xfree86-nonfree, hal-flash
flashplugin-nonfree 1:3.7+utopia2 i386 See sourceN/AN/ADepends: debconf | debconf-2.0, wget, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1, libglib2.0-0, libgtk2.0-0 (>= 2.14), libnspr4, libnss3, libpango-1.0-0, libpangocairo-1.0-0, libpangoft2-1.0-0, libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, binutils
Recommends: libwebkit2gtk-4.0-37-gtk2
Suggests: iceweasel, firefox-esr, konqueror-nsplugins, ttf-mscorefonts-installer, fonts-dejavu, ttf-xfree86-nonfree, flashplugin-nonfree-extrasound, hal-flash
flashplugin-nonfree 1:3.7+utopia2 source Changelog↷ N/A package is nativehttps://github.com/utopia-repository/flashplugin-nonfreeBuild-Depends: debhelper (>= 9)
folder-color 0.0.88 all See sourceN/AN/ADepends: python-nautilus, nautilus, folder-color-common
folder-color 0.0.88 source Changelog↷ N/A package is nativeN/ABuild-Depends: python-distutils-extra, debhelper (>= 7)
folder-color-caja 0.0.88 source Changelog↷ N/A package is nativeN/ABuild-Depends: python-distutils-extra, debhelper (>= 7)
folder-color-caja 0.0.88 all See sourceN/AN/ADepends: python-caja, caja, folder-color-common
folder-color-common 0.0.88 source Changelog↷ N/A package is nativeN/ABuild-Depends: python-distutils-extra, debhelper (>= 7)
folder-color-common 0.0.88 all See sourceN/AN/ADepends: gvfs-bin
folder-color-nemo 0.0.88 all See sourceN/AN/ADepends: python-nemo, nemo, folder-color-common
folder-color-nemo 0.0.88 source Changelog↷ N/A package is nativeN/ABuild-Depends: python-distutils-extra, debhelper (>= 7)
sunvox 1.9.5d+repack-0utopia1 amd64 See sourceN/AN/ADepends: libasound2 (>= 1.0.16), libc6 (>= 2.22), libsdl2-2.0-0 (>= 2.0.10), libstdc++6 (>= 4.1.1), libx11-6
sunvox 1.9.5d+repack-0utopia1 source Changelog✔️ up to date
(1.9.5d)
https://github.com/utopia-repository/sunvox-debBuild-Depends: debhelper-compat (= 12), libasound2 (>= 1.0.16), libsdl2-2.0-0 (>= 2.0.10), libx11-6
sunvox 1.9.5d+repack-0utopia1 i386 See sourceN/AN/ADepends: libasound2 (>= 1.0.16), libc6 (>= 2.17), libsdl2-2.0-0 (>= 2.0.10), libstdc++6 (>= 4.1.1), libx11-6
veracrypt 1.24-Update7-0utopia1 amd64 See sourceN/AN/ADepends: dmsetup, kmod, lsb-base, sudo, libayatana-appindicator3-1 (>= 0.2.92), libc6 (>= 2.28), libfuse2 (>= 2.8), libgcc-s1 (>= 3.0), libglib2.0-0 (>= 2.12.0), libgtk-3-0 (>= 3.0.0), libstdc++6 (>= 9), libwxbase3.0-0v5 (>= 3.0.5.1+dfsg), libwxgtk3.0-gtk3-0v5 (>= 3.0.5.1+dfsg)
Recommends: exfat-utils, ntfs-3g, xdg-utils
veracrypt 1.24-Update7-0utopia1 source Changelog✔️ up to date
(1.24-Update7)
N/ABuild-Depends: debhelper-compat (= 12), libayatana-appindicator3-dev | libappindicator3-dev, libfuse-dev, libwxgtk3.0-gtk3-dev, pkg-config, yasm [any-i386 any-amd64]
veracrypt-dbgsym 1.24-Update7-0utopia1 amd64 See sourceN/AN/ADepends: veracrypt (= 1.24-Update7-0utopia1)
wine-gecko 2.47.1~utopia1 source N/A↷ N/A package is nativeN/ABuild-Depends: debhelper-compat (= 12)
wine-gecko-2.47.1 2.47.1~utopia1 all See sourceN/AN/ADepends: wine (>= 5.0~rc1~)

Total items: 19

Last updated 10:20:07 AM, Sep 25 2020 +0000